Subject: [bug#37346] [PATCH] Move diffoscope from package-management to it's own module.

From: Vagrant Cascadian <[email-masked]>
Date: Wed, 18 Sep 2019 17:30:35 -0700

On 2019-09-18, Vagrant Cascadian wrote:
> On 2019-09-11, Danny Milosavljevic wrote:
>> On Sun, 08 Sep 2019 16:35:19 -0700
>> Vagrant Cascadian <[email-masked]> wrote:
>>
>>> I was having infinite recursion issues importing additional modules such
>>> as android.scm, bootloaders.scm and statistics.scm into
>>> package-management.scm
>>
>> Yeah, I hate import cycles.
>>
>> I've pushed your patches to guix master.
>
> They don't seem to be in master as of commit:
>
>   cf48ea9539020bd6300033a8910ca951225582e6
>
> I don't see any reverts, so curious what happened?

I went ahead and (re?)pushed it, dropping the use-modules bits based on
ludo's review.

live well,
  vagrant